<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <corners    android:bottomLeftRadius="8dip"
                android:topRightRadius="8dip"
                android:topLeftRadius="8dip"
                android:bottomRightRadius="8dip"
                />
    
            <stroke android:width="1sp"
            android:color="#8D8D8D" android:dashWidth="5sp"
            />
            
    <padding android:left="5sp" android:right="5sp" android:top="5sp" android:bottom="0dp" />
        <solid android:color="#ebdcb6"/>    
    
</shape>
